{
  "deviceOrientation": "landscape",
  "showStatusBar": false,
  "__usePrivacyCheck__": true,
  "networkTimeout": {
    "request": 10000,
    "connectSocket": 10000,
    "uploadFile": 10000,
    "downloadFile": 10000
  }
}
